<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'ja_wp', version '4.4'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['indicator:cognitivedepth_help'] = 'この指標はデータベース活動で学習者が到達した認識深度に基づきます。';
$string['indicator:socialbreadth_help'] = 'この指標はデータベース活動で学習者が到達した社会的広がりに基づきます。';
$string['maxentries_help'] = '参加者がこのデータベースに登録できる最大エントリ数です。';
$string['modulename_help'] = 'データベース活動モジュールにおいて参加者は一連のエントリ (例 レコード) を作成、管理および検索することができます。エントリの構造は多くのフィールドとしてトレーナーにより定義されます。フィールドタイプにはチェックボックス、ラジオボタン、ドロップダウンメニュー、テキストエリア、URL、写真およびアップロードファイルを含みます。

一覧表示、閲覧またはデータベースエントリの編集時の視覚レイアウト情報はデーターベーステンプレートによりコントロールされます。データベース活動はコース間においてプリセットとして共有することができます。トレーナーはデータベースエントリをインポートおよびエクスポートすることもできます。

データベースオートリンクフィルタが有効にされた場合、コース内に単語またはフレーズが表示された時点で自動的にデータベースとリンクされます。

トレーナーはエントリへのコメントを許可することができます。エントリはトレーナーまたは学習者 (ピア評価) により評価できるようにすることもできます。評価は合計された後に最終評価として評定表に記録させることができます。

データベース活動には以下のように多くの使用方法があります:

* ウェブリンク、書籍、書評、論文書誌等の共同収集作業用として
* 学習者による写真、ポスター、ウェブサイトまたは詩の展示用またはピアコメントまたはピアレビュー用として';
$string['requireapproval_help'] = 'この設定を有効にした場合、すべての人が閲覧できる前にトレーナーからエントリの承認を受ける必要があります。';
$string['requiredentriestoview_help'] = 'このデータベースエントリの閲覧が許可されるまでに参加者が登録する必要のある入力エントリ数です。

注意: 閲覧前にエントリが必要な場合、データベースオートリンクフィルタを無効にしてください。データベースオートリンクフィルタではユーザにより必要な入力エントリ数が送信されたかどうか判定することができません。';
