<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_programs', language 'ja_wp', version '4.4'.
 *
 * @package     enrol_programs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addprogram'] = 'プログラムの追加';
$string['addset'] = '新規セットの追加';
$string['allocation'] = '割り当て';
$string['allocationdate'] = '割り当て日';
$string['allocationend'] = '割り当て終了日';
$string['allocationend_help'] = '割当終了日の意味は、有効な割当ソースに依存します。通常、この日付が指定された場合、それ以降の新規割り当てはできません。';
$string['allocations'] = '割り当て';
$string['allocationsources'] = '割り当てソース';
$string['allocationstart'] = '割り当て開始日';
$string['allocationstart_help'] = '割当開始日の意味は、有効な割当ソースに依存します。通常、新しい割り当ては、指定された場合、この日付以降にのみ可能です。';
$string['allprograms'] = 'すべてのプログラム';
$string['appendinto'] = '項目に追加する';
$string['appenditem'] = '項目を追加する';
$string['archived'] = 'アーカイブ済';
$string['catalogue'] = 'プログラムカタログ';
$string['catalogue_dofilter'] = '検索';
$string['catalogue_resetfilter'] = 'クリア';
$string['catalogue_searchtext'] = 'テキスト検索';
$string['catalogue_tag'] = 'タグでフィルター';
$string['certificatetemplatechoose'] = 'テンプレートを選択';
$string['cohorts'] = 'コーホートに見える';
$string['cohorts_help'] = '非公開プログラムは、指定されたコーホートメンバーに公開することができます。
可視化のステータスは、すでに割り当てられたプログラムには影響しません。';
$string['columnusedalready'] = 'そのカラムは既に使用されています。';
$string['completiondate'] = '完了日';
$string['creategroups'] = 'コースグループ';
$string['creategroups_help'] = '有効にした場合、プログラムに追加された各コースにグループが作成され、割り当てられたすべてのユーザがグループのメンバーとして追加されます。';
$string['deleteallocation'] = 'プログラムの割り当てを削除';
$string['deletecourse'] = 'コースを外す';
$string['deleteprogram'] = 'プログラムを削除';
$string['deleteset'] = 'セットを削除';
$string['documentation'] = 'Moodleドキュメント用プログラム';
$string['duedate'] = '締切日';
$string['enrolrole'] = 'コースロール';
$string['errordifferenttenant'] = '他のテナントのプログラムにアクセスできません';
$string['errorinvalidoverridedates'] = '無効な日付の上書き';
$string['errornoallocation'] = 'プログラムは割り当てられていません';
