<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'ja_wp', version '4.4'.
 *
 * @package     tool_usertours
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['filter_role_help'] = 'ツアー表示時にコンテクスト内の選択されたロールにユーザを制限できます。例えば一般的にコース内で学習者ロールが割り当てられたユーザには学習者ロールのユーザに制限されたダッシュボードツアーは動作しません。ダッシュボードツアーはシステムロールのユーザにのみ制限できます。';
$string['tour2_content_participants'] = 'ここで参加者を表示します。あなたがアクセスして学習者を追加または削除する場所でもあります。';
